/*

Theme Name: Grido Child

Description: Child theme for the Grido theme 

Author: Dr Hartzenberg 

Template: grido

*/





@import url("../grido/style.css");

@import url("../grido/media-queries.css");







/* increasing text size and darkening to increase contrast */

p, li {

color: #444;

}



body {

background-image: url(http://www.blogs.redcross.org.uk.gridhosted.co.uk/wp-content/themes/grido/uploads/bg/bg1.png);

background-color: #E2E1E1;

background-repeat: repeat;

}





.widget li {font-size:1.2em;}



/* reduce gap at bottom between content and footer, sidebar amended for pages with longer sidebar then content */

#body {padding-bottom: 0px;}

#sidebar{margin-bottom:0px;}

#content {margin-bottom: 10px; margin-top:30px;}



/* Changin Icon and date colours on posts */

.post-icon {background-color: #B21226;}

.post-date {background-color: #B21226;}



/* Moving top nav down under logo adding menu bar strip, some minor styling */



#nav-bar {

margin-top: 100px; 

background-image: url(images/strip_for_header.jpg); 

height:37px;

border-bottom:none;

-webkit-box-shadow: 0 3px 4px rgba(41, 38, 38,.07);

-moz-box-shadow: 0 3px 4px rgba(41, 38, 38,.07);

box-shadow: 0px 3px 4px rgba(41, 38, 38, 0.7);

}



#main-nav {

margin-top: 127px;

*margin-top: 90px;

}





/* Moving logo up */

#site-logo {

position: absolute;

margin-top: -37px;

}

	

/*making top header white*/

#headerwrap{background-color:white; padding: 2px;}



/*stops the white header bar showing a gap on smaller resolution screens*/ 





/* and reducing size of forward header element, while taking it's z-index away */

#header { height: 169px; z-index: auto; }





/* Styling the site description to use as blogs marker */

#site-description {

position: relative;

float: right;

font-family: arial;

font-style: normal;

top: 4px;

font-size: 2.74em;

margin-top: -6px;

font-family: "Arial Black", sans-serif;

font-size: 2.74em;

color: #DDD;

margin-right: 12px;

}





/* back to top link at bottom of page */

.back-top a, .back-top a:hover {

background-color: #B90808;

}



.pagenav .current {

color: white;

background: #D10C0C;

-webkit-box-shadow: none;

text-decoration: none;

}



/* changing nav styles to white text and ajusting font styles and spacing */

#main-nav a {

color: #ffffff;

padding: 4px 15px 4px 12px;

font-size: 1.2em;

font-weight: bold;

border-right: 1px solid #970f1b;

margin:0px;

/* font: 140%/100% Oswald, "Lucida Grande", Arial, "Lucida Sans Unicode", sans-serif; */

text-transform: uppercase;

}



#main-nav li a {

font-family: Arial, Helvetica, sans-serif;

/* font: 120%/120% arial; */

font-weight: bold;

}





/* fb share button styles to give and evenn gap between buttons */



.fb_iframe_widget {

margin-left: -10px;

margin-right: 23px;

}



/* decrease margin between sharebuttons and add small break line */

.post-meta {

margin: 15px 0 0;

border-top: 1px solid #DBD7D7;

padding-top: 10px;

}





/* styling first menu item no padding no border */

#menu-item-33975 a{

border-left:1px solid #970f1b;	

}





/* first aid */

#menu-item-33963 a{

margin-right: 0px;

padding-right: 14px;

}



/* styling our main site button*/

#menu-item-33976 a {

background-image: linear-gradient(bottom, #B8C1C1 48%, #D9E9E9 74%);

background-image: -o-linear-gradient(bottom, #B8C1C1 48%, #D9E9E9 74%);

background-image: -moz-linear-gradient(bottom, #B8C1C1 48%, #D9E9E9 74%);

background-image: -webkit-linear-gradient(bottom, #B8C1C1 48%, #D9E9E9 74%);

background-image: -ms-linear-gradient(bottom, #B8C1C1 48%, #D9E9E9 74%);

color: black;

padding: 4px 13px 4px 10px;

border-radius: 5px;

margin-left: 14px;

border-bottom:none;

margin-bottom:8px;

margin-top:0px;

height:19px;

}





#menu-item-33977, #menu-item-33978, #menu-item-33979, #menu-item-33980, #menu-item-33981, #menu-item-33982{

	font-size:.9em

}





#main-nav ul {

margin: -3px 0 0 13px;

background: #ffffff;

border: 2px solid #cb1522;

-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, .4);

-moz-box-shadow: 2px 2px 2px rgba(0,0,0,.4);

box-shadow: 2px 2px 2px rgba(0, 0, 0, .4);

-webkit-border-radius: 0px;

-moz-border-radius: 0px;

border-radius: 0px;

color: #ff0000;

}



/* drop down menu colour */

#main-nav ul a, #main-nav .current_page_item ul a, #main-nav ul .current_page_item a, #main-nav .current-menu-item ul a, #main-nav ul .current-menu-item a, #main-nav li:hover > ul a {

color: #940F0F;

font-weight: normal;

border-bottom:1px dotted #aaa;

margin:0px 4px 0px 4px;



}





/* search box form elements outside colour */

input[type="text"], input[type="password"], textarea, input[type="search"]

{

	border:solid 1px #970f1b;

}



/* reposition the search element, place it above nav bar with abosolute pos and z-index, fix it to the right so it expands to the left */

#searchform {

margin-top: -10px;

z-index: 1;

position: absolute;

right: 0px;

};



#content {

margin-top: 30px;

}



#main-nav .current_page_item a, #main-nav .current-menu-item a {

border-bottom: none;

color:black;

}



/* change footer background colour */

#footerwrap {background: #8a8585;}



/* delete up arrow anchor to top of page, may restyle this */

.back-top a {

background-color: #b30101;	

	}



/* delete footer logo */

#footer-logo {

float: right;

height: 60px;

margin-top: -35px;

margin-right: 11%;

}

	

	#footer {

		padding: 20px 0px 0px 

	}



/* delete themify reference */

.two {display:none;}







/* hide existing social rss widget */

.social-widget{display:none;}





/* change links in footer to white, adjust line height and reduce size*/

#footer a {color:#fff; line-height:200%; font-size:.9em;}





/* adding breaklines to footer */

.col4-1 {

border-left: solid #7A7A7A 1px;

padding-left: 20px;

width:200px;

}



/*removing break line from first footer column */

.col.first, .col4-1.first, .col4-2.first, .col4-3.first, .col3-1.first, .col3-2.first, .col2-1.first {

border-left: none;

}



/* widening the side bar adding padding to bring it flush with post elements */

#sidebar {

width: 270px;

margin: 24px 0 60px;

}





#acx_social_widget img, #acurax_si_widget_simple img, #short_code_si_icon img {

padding-right: 10px;

}



.widget {

	margin-bottom: 10px;

}



/* highlight style for search terms */

.hilite { background-color:#9CD4FF; font-weight:bold }





.post-title {

font-size: 2.1em;

}



.post-title a {

font-size: .9em;

}

	

.post-content {

	font-size:1.2em;

}



.commentlist {

font-size: 1.2em

}





.wpProQuiz_questionList {

background: rgb(241, 238, 238)!important;

border: 1px solid rgb(185, 45, 27)!important

}


.kebo_twitter_feed_widget {
background: #fff;
padding: 10px 10px 10px 10px;
box-shadow: 2px 2px 7px #888888;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
	
	
div.ssb-button-twitter {
    width: 80px!important;
}

div.ssb-button-fblike {
    width: 80px!important;
   
}

div.ssb-button-googleplus {
    width: 65px!important;
}


div.ssb-button-pinterest {
    width: 50px!important;
}
	
	
	
}


@media screen and (max-width: 980px) {

	



#sidebar{

max-width: 27.2%;

}  



#content {

margin: 28px;

}

	

.loops-wrapper {

min-width: 80%;

}



.sidebar1 .grid2 .post {

width: 95%;

}

	

}



@media screen and (max-width: 760px) {



	#main-nav a {

		padding: 4px 9px;

		color:#000000;

		padding: 15px 20px 0px 0px;

		margin-bottom: 10px;

		border-right: 1px solid #ddd;

		

	}

	

	

	#menu-item-33975 a{

border-left:1px solid #ddd;	

}



	

}



@media screen and (max-width: 480px) {

.mobile-button

{

margin-top: 56px;

}

	

#menu-item-33976 {

	display:none;

}

	

.menu-item menu-item-type-custom menu-item-object-custom menu-item-33976{

	display:none;

}



	

/* styling our main site button*/

#menu-item-33976 a {

background-image: linear-gradient(bottom, #B8C1C1 48%, #D9E9E9 74%);

background-image: -o-linear-gradient(bottom, #B8C1C1 48%, #D9E9E9 74%);

background-image: -moz-linear-gradient(bottom, #B8C1C1 48%, #D9E9E9 74%);

background-image: -webkit-linear-gradient(bottom, #B8C1C1 48%, #D9E9E9 74%);

background-image: -ms-linear-gradient(bottom, #B8C1C1 48%, #D9E9E9 74%);

color: black;

padding: 4px 13px 4px 10px;

border-radius: 5px;

margin-left: 14px;

border-bottom:none;

margin-bottom:7px;

margin-top:0px;

}

	

	

}